Ruby/Qt2 install problem 
Author Message
 Ruby/Qt2 install problem

I am running SuSE 7.1/KDE 2.2.2/Qt 2.3.2 and am trying to install
ruby-qt2-0.15.  However:

 $ ruby setup.rb config

fails because of a missing library defined in setup as qgl.  I can find no
such library among the SuSE rpms for qt.

<more>
ruby /root/pkg/ruby-qt2-0.15/packages/qt2gl/ext/qt2gl/extconf.rb
qt2 dir is not defined. QTDIR is used instead.
checking for qapplication.h... yes
checking for qGLVersion__Fv() in -lqt... no
You do not seem to have qt(+qgl) library. Plrease check qt or extconf.rb.
<more>

Do any of you Ruby/Qt users know where this lib might be found? (and if you
are a SuSE user what SuSE rpm might contain it?)  Thanks ahead for any help.

--
Quantum Mechanics: The dreams stuff is made of



Sat, 02 Oct 2004 13:05:32 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. new version of Ruby/Qt2

2. QT2.2 and Ruby bindings

3. Problems installing cvs ruby to user dir

4. Ruby Newbie: installing RUDL problem

5. Problems installing FX/Ruby

6. Problem: Installing Ruby for Windows !

7. Problem in Installing Windows Ruby 1.6.3

8. ruby 1.6 install problem on AIX and HP (PR#59)

9. Ruby-GTK / Ruby-glade problems

10. Ruby install question

11. Installing Ruby using Windows 98

12. Is Binary install of Ruby possible on Unix?

 

 
Powered by phpBB® Forum Software